html
.body{
    width:100%;
    height:100%;
    background-color: black;
}


.input{
    position: fixed;
    top:5%;
    left:50%;
    right:50%;
    transform: translate(-50%, -50%);


    font-family: "Arial Black";
    text-transform: uppercase;
    text-align: center;
}

.draw{
    width:100%;
    height:100%;
    background-color: white;
}

.slidecontainer {
    position: fixed;
    left:50%;
    top:10%;
    transform: translate(-50%, -50%);
    width: 20%; /* Width of the outside container */

    font-family: "Arial Black";
    text-transform: uppercase;
    text-align: center;
    line-height: 150%;
}

/* The slider itself */
.slider {
    position: relative;
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 10px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #3f3f3f; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #1c1c1c; /* Green background */
    cursor: pointer; /* Cursor on hover */
}